[Decal001]
MeshName=TailEnd
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=RAF_LETTERBLACK
Position=-5.0,0.24
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal002]
MeshName=TailEnd
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=RAF_LETTERBLACK
Position=-5.0,0.24
Rotation=0.0
Scale=0.5
DecalMaxLOD=3

[Decal003]
MeshName=NGDoorF
DecalLevel=2
DecalFacing=BOTTOM
FilenameFormat=RAF_LETTERBLACK
Position=0.00,5.495
Rotation=0.0
Scale=0.3
DecalMaxLOD=3